body {
color: #000; 
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0;
background-color: #fff;
}
 /* unvisited link */
a:link {
color: #339;
}    

/* visited link */
a:visited {
color: #666;
}  

/* selected link */
a:hover {
color: #f00;
}   /* selected link */

/* active link */
a:active 
{color: #666;
}   
.operadummy {}
p { 
color: #000; 
font-size: 10pt; 
line-height: 14pt;
}
td {
color: #000; 
font-size: 10pt; 
line-height: 13pt; 
}

.blackheader { 
color: #000; 
font-size: 13pt; 
line-height: 15pt; 
font-weight: bold;
}
th {
color: #000; 
font-size: 10pt; 
line-height: 13pt; 
font-weight: bold;
}
th.narrow {
color: #000; 
font-size: 10pt; 
line-height: 13pt; 
font-weight: bold;
}
th.smhdr {
color: #000; 
background-color: #ffcc10;
font-size: 24pt; 
line-height: 13pt; 
font-weight: bold;
}
th.sm { 
font-size: 10pt; 
font-weight: normal;
}
td.narrow {
color: #000; 
font-size: 10pt; 
line-height: 13pt; 
}

.grn { 
color: #009900; 
font-weight: bold;
}
.red { 
color: #ff0000; 
font-weight: bold;
}

.footer { 
color: #000; 
font-size: 7pt; 
line-height: 12pt;
}

ul {
font-size: 10pt; 
font-family: Verdana,arial,helvetica; 
line-height: 11pt;
}
.formtext {
	font-weight: normal; font-size: 9pt; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif;
}
.formheader {
	font-weight: bold; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ccc;
}
.formsubheader {
	font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif;
}
.forminstructions {
	PADDING-LEFT: 0px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;
}
.forminfo {
	font-weight: normal; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif;
}
.contenttext {  
	font-size: 11px; line-height: 18px; font-weight: normal; font-style: normal;
}
.contenttextSmall {  
	font-size: 11px; line-height: 16px; font-weight: normal; font-style: normal;
}
.contentheader { 
	font-size: 11px; line-height: normal; font-weight: bold; font-style: normal;
}
.contenttextgamelinks { 
	font-size: 10px; line-height: normal; font-weight: normal; font-style: normal }
.maintext {  font-size: 12px; font-style: normal; line-height: 15px}
.navfooter { color: #000; font-size: 11px; line-height: 12pt; }
.LeftNav { font-size: 11px; font-weight: normal; color: #333; line-height: 20px; padding-left: 8px; background-color: #FBEAB8; padding-right: 4px }
.LeftNavHilite { font-size: 11px; font-weight: bold; color: #36c; padding: 0 4px 0 8px; background-color: #FBEAB8; }
.breadcrumb {  font-size: 12px; padding-left: 0px; font-weight: bold; color: #333}
.breadcrumbSecondary { font-size: 12px; padding-left: 0px; font-weight: bold ; color: #CC9900}
.ItemBold { font-size: 10px; font-weight: bold; color: #039; line-height: 14px; padding-left: 4px ; background-color: #fff }
.list { font-size: 12px; font-style: normal; line-height: 18px; list-style-image: url(img/ob.gif)}
.tabCopy { font-size: 9px; line-height: 16px; font-weight: normal; font-style: normal }
.ListHeader { font-weight: bold; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ccc; }
.ListCol { font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: #E9E9DD}
.ListWhi { font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: #fff}
.GamesHeader { font-size: 12px; font-weight: bold; color: #fc0; background-color: #069; line-height: 12px; padding-bottom: 2px; border-color: black; letter-spacing: .1em; border-bottom-width: 0px }
.mainsm {  font-size: 11px; font-style: normal; line-height: 15px; padding-left: 10px;}
.mainsmbl {  color: #069; font-size: 11px; font-style: normal; line-height: 15px; padding-left: 10px; font-weight: bold}
.mainsmwh {  color: #fff; font-size: 11px; font-style: normal; line-height: 15px; font-weight: normal; text-decoration: none}
.ItemDescrip { font-size: 10px; font-weight: normal; color: #333; line-height: normal; padding-left: 0px; background-color: #fff; padding-right: 0px}
.RankHeader { font-size: 11px; font-style: normal; font-weight: bold; background-color: #069; border: 0px #666 solid; color: #fff}
.tournyHeadGr { font-size: 12px; font-weight: bold; color: #fff; line-height: 14px; padding-left: 4px; background-color: #390; text-align: left; padding-right: 4px }
